# Kubernetes code snippets

This repo is intended to provide some code snippets for a Kubernetes training session.

In `general_information.txt`, you will find main URLs that you will need during the training.